• 找不到 module at 2017年08月25日

    我自己再去看看,不麻烦大家了。

  • 找不到 module at 2017年08月25日

    我把文件名改过来了,也去掉了require那行,但是还是提示上面那个error.

  • 找不到 module at 2017年08月25日

    我改成了这样就好了

    但是后面又出现新的问题

    我看提示的地方是定义了的

  • 找不到 module at 2017年08月25日

    文件命名没问题。

  • 找不到 module at 2017年08月25日

    找到原因了,rails版本不同引起的问题,谢谢大家的指导。

  • 找不到 module at 2017年08月25日

    和别人讨论然后又看文档去了,就没来得及没贴图,下次有什么问题贴贴贴😄

  • 找不到 module at 2017年08月24日

    你说的这个输出结果在哪看?

  • 找不到 module at 2017年08月24日

    前面他们说的就这样做,我试了,还是同样的错。

  • 找不到 module at 2017年08月24日

    require 'active_support/concern'

    module UserSession

    extend ActiveSupport::Concern

    我这样写同样的错😭

  • 找不到 module at 2017年08月24日

    还在找,要疯了~